.sp {
    display: none;
}

body, html {
    height: 100%;
}

body {
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    letter-spacing: 1px;
}

img {
    width: 100%;
    transition: 1.5s;
}

.list-mv01 {
    opacity: 0;
    transform: translate(0,60px);
    -webkit-transform: translate(0,60px)
}

.mv01 {
    opacity: 1;
    transform: translate(0,0);
    -webkit-transform: translate(0,0)
}



#content section{
    width: 90%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}


.mv{
    position: relative;
    width: 100%;
    min-height: 640px;
    margin-bottom: 60px;
    text-align: center;
    background: url(../images/mv_pc.jpg) no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.mv h1{
    width: 50%;
    margin: 0 auto 46px;
}
.mv_inner{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.mv_txt{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 46px;
    transition: 1.5s;
}

.tmExperiences{
    margin-bottom: 100px;
}
.tmExperiences_ttl{
    width: 56%;
    margin: 0 auto 45px;
}
.tmExperiences_img{
    margin-bottom: 30px;
    text-align: center;
}
.tmExperiences_txt{
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    letter-spacing: .12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: 1.5s;
}

.tmTester{
    margin-bottom: 120px;
    padding-bottom: 60px;
    border-bottom: 1px solid #000;
}
.tmTester_ttl{
    width: 37%;
    margin: 0 auto 60px;
}
.tmTester_list{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -js-display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.tmTester_list_item{
    width: calc(85%/3);
    margin: 0 2.5% 60px;
}

.topics{
    margin-bottom: 145px;
}
.topics_ttl{
    width: 37%;
    margin: 0 auto 60px;
}
.topics_img{
    margin-bottom: 50px;
    text-align: center;
}
.topics_btn{
    width: 30%;
    margin: 0 auto;
}

.bottom{
	width: 90%;
	margin: 100px auto 0;
    padding-bottom: 100px;
}
.bottom .left{
	width: 49%;
	float: left;
}
.bottom .right{
	width: 49%;
	float: right;
}

@media screen and (max-width: 768px){
    .mv_txt{
        font-size: 2.3vw;
        line-height: 3;
    }
    .tmExperiences_txt{
        font-size: 2vw;
    }
}

@media all and (-ms-high-contrast: none){
    .mv_txt{
        font-weight: normal;
    }
    .tmExperiences_txt{
        font-weight: normal;
    }
}
